RIO_DEVICE_REMOVE(9)

NAME
rio_device_remove - Remove a RIO device from the system

SYNOPSIS

int rio_device_remove (struct device * dev);

ARGUMENTS

dev the RIO device structure to match against

DESCRIPTION

Remove a RIO device from the system. If it has an associated driver, then run the driver remove method. Then update the reference count.

DESCRIPTION

Remove a RIO device from the system. If it has an associated driver, then run the driver remove method. Then update the reference count.

AUTHOR
Matt Porter <mporter@kernel.crashing.org> <mporter@mvista.com>.